QGIS Application - Feature request #8494
Georeferencer and rectifier
2013-08-21 03:40 PM - Goran Wertwein

Status: Open

Priority: Normal

Assignee: Goran Wertwein

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17258
Description

When georeferencing: Now you see the rasterimage in a separate window but | think it would be better if the rasterimage would appear
in the main window as a layer when you put points in the rasterimage and in the shape. and it would be nice to be able to rectify an image,
not just georeferencing, but to pull points independently and stretch the image if necessary. | guess its a hybrid between georeferencer
and rectifier I'm talking about - with the same functionality as in ArcMap.

History

#1 - 2013-08-23 08:44 AM - Paolo Cavallini
- Priority changed from High to Normal

#2 - 2014-06-29 07:00 AM - Jiirgen Fischer
- Category changed from C++ Plugins to C++ plugins/Georeferencer

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
